<menu>
<categories>
<category>
<title>Home</title>
<uselink>on</uselink>
<link>content/pages/home.html</link>
<target>Internal</target>
</category>
<category>
<title>Welding</title>
<uselink>on</uselink>
<link>content/pages/welding.html</link>
<target>Internal</target>
</category>
<category>
<title>Fabrication</title>
<uselink>on</uselink>
<link>content/pages/fabrication.html</link>
<target>Internal</target>
</category>
<category>
<title>Public Art</title>
<uselink></uselink>
<link></link>
<target>Internal</target>
</category>
<category>
<title>Gallery</title>
<uselink>on</uselink>
<link>gallery/gallery.php?file=../content/galleries/gallery.xml</link>
<target>Internal</target>
</category>
<category>
<title>Contact</title>
<uselink>on</uselink>
<link>content/pages/contact.html</link>
<target>Internal</target>
</category>
<category>
<title>Links</title>
<uselink>on</uselink>
<link></link>
<target>Internal</target>
</category>
</categories>
</menu>
